﻿#breakingNews {
	background:url("breakingNews.png") no-repeat;
	width:970px;
	height:34px;
	color:#fff;
	margin-bottom:29px;
}

#breakingNews a {
	color:#151515;
}

#breakingNewsTitle {
	font-weight:bold;
	width:150px;
	float:left;
	padding-left:15px;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	padding-top:10px;
}

#breakingNewsText {
	width:780px;
	float:right;
	line-height:35px;
	font-weight:bold;
}

#drawer {
	background:#59beea url("drawer.png") repeat-x;
}

#drawerInner {
	margin:0 auto;
	width:970px;
	height:240px;
}

#drawerTitle {
	color:#fff;
	text-align:center;
	font-size:20px;
	padding:20px 0;
}

#drawer li {
	list-style:none;
	float:left;
	width:184px;
	height:23px;
	border:1px solid #fff;
	margin-right:10px;
	margin-bottom:10px;
}

#drawer li.noMargin {
	margin-right:0;
}

#drawer li input {
	position:absolute;
	left:-999999px;
}

#drawer li label {
	display:block;
	color:#fff;
	font-weight:bold;
	background:url("checkbox.png") top left;
	line-height:23px;
	width:150px;
	float:left;
	cursor:pointer;
	padding-left:34px;
}

#drawer li.on label {
	background-image:url("checkboxOn.png")
}

#drawer li a:hover {
	text-decoration:none;
}

.save {
	margin:30px auto 0;
	width:150px;
	height:25px;	
}

.save input {
	display:block;
	border-width:0;
	background:#59beea url("findOutMore.gif") top right;
	color:#fff;
	margin-top:10px;
	font-weight:bold;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-bottom:2px;
	padding-left:10px;
	cursor:pointer;
}

#customize {
	display:block;
}

#toolBar {
	display:none;	
}

#headerInner {
	height:204px;
}

#header {
	height:204px;
}

#mainMenu {
	padding-bottom:25px;
	bottom:3px;
}

#hero {
	width:970px;
	height:460px;
	position:relative;
	overflow:hidden;
}

.promoImage {
	position:absolute;
	top:0px;
	left:0px;
	z-index:50;
}

#promoArea {
	position:relative;
	width:970px;
	height:230px;
	z-index:100;
}

#controls {
	position:absolute;
	top:20px;
	right:20px;
	z-index:120;
}

#play {
	width:32px;
	height:32px;
	cursor:pointer;
	float:left;
	background-image:url("controls.png");
	background-position:-158px 0;
	background-repeat:no-repeat;
}

#play.on {
	background-position:-125px 0;
}

#next {
	width:10px;
	height:20px;
	cursor:pointer;
	float:left;
	background-image:url("controls.png");
	background-position:-110px -5px;
	background-repeat:no-repeat;
	margin:5px;
}

.bullet {
	width:12px;
	height:20px;
	cursor:pointer;
	float:left;
	background-image:url("controls.png");
	background-position:-90px -5px;
	background-repeat:no-repeat;
	margin:5px 2px;
}

.bullet.on {
	background-position:-15px -5px;
	cursor:auto;
}

#prev {
	width:10px;
	height:20px;
	cursor:pointer;
	float:left;
	background-image:url("controls.png");
	background-position:0px -5px;
	background-repeat:no-repeat;
	margin:5px 2px;
}

.promo {
	/*background:url("transparency.png") no-repeat;*/
	position:absolute;
	top:55px;
	left:0px;
	padding:20px;
	padding-right:50px;
}

.promoTitle {
	color:#fff;
	font-size:30px;
	margin-bottom:5px;
}

.promoCaption {
	color:#cdc2b4;
	font-size:16px;
}

.promoLink a {
	display:block;
	border-width:0;
	/*background:#59beea url("findOutMore.gif") top right no-repeat;*/
	color:#fff;
	margin-top:20px;
	font-weight:bold;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-left:10px;
	cursor:pointer;
	line-height:25px;
	height:25px;
	width:140px;
}

.promoLink a:hover {
	text-decoration:none;
}

#bookingEngine {
	width:930px;
	height:210px;
	margin-left:20px;
	position:relative;
	z-index:100;
}

.kwicks li {  
    float: left;
    width: 182px; 
    height: 210px;  
    list-style:none;
    cursor:pointer;
	display: block;
	overflow: hidden;
	padding: 0;
}

.kwicks li.active {
	cursor:auto;
}

.kwicks li div.inner_panel  
{
	display: none;
} 

.kwicks li.active div.inner_panel  
{
	display: block;
} 

#kwick1 {   
    background:url("kwick1.png") #102f7f no-repeat;
}

#kwick1.active {   
    background:url("kwick1on.png") #102f7f no-repeat;
}

#kwick2 {  
    background:url("kwick2.png") #c1b3a1 no-repeat;
}

#kwick2.active {   
    background:url("kwick2on.png") #102f7f no-repeat;
}

#kwick3 {  
    background:url("kwick3.png") #5dc2ee no-repeat;
}

#kwick3.active {  
    background:url("kwick3on.png") #5dc2ee no-repeat;
}

#kwick4 {   
    background:url("kwick4.png") #4fc4ce no-repeat;
}

#kwick4.active {   
    background:url("kwick4on.png") #4fc4ce no-repeat;
}

#kwick5 {
    background:url("kwick5.png") #31343b no-repeat;
}

#kwick5.active {
    background:url("kwick5on.png") #31343b no-repeat;
}

#flightInfoBg {
	background:#232628 url("liveFlight.png") top no-repeat;
	padding-bottom:20px;
}

#flightInfo {
	width:970px;
	color:#fff;
	overflow:hidden;
}

#flightInfo p {
	padding:20px;
}

.flightInfoTitle {
	float:left;
	width:631px;
	line-height:18px;
	font-size:18px;
	margin-top:20px;
}

.flightInfoIcon {
	float:left;
	margin-left:20px;
	margin-top:12px;
	margin-right:10px;
	width:29px;
}

.tab {
	float:left;
	width:140px;
}

.tab a {
	line-height:40px;
	height:40px;
	display:block;
	width:90px;
	padding-left:50px;
	color:#bcbcbc;
}

.tab a:hover {
	text-decoration:none;
}

.arrivals a {
	background:url("flightTab.png") no-repeat 0px 0px;
}

.departures a {
	background:url("flightTab.png") no-repeat -140px 0px;
}

.arrivals a.on {
	font-weight:bold;
	color:#fff;
	background:url("flightTabOn.png") no-repeat 0px 0px;
}

.departures a.on {
	font-weight:bold;
	color:#fff;
	background:url("flightTabOn.png") no-repeat -140px 0px;
}

.flightInfoTable table {
	margin-left:20px;
	margin-top:10px;
	width:870px;
	border-width:0;
	padding:0;
}

.flightInfoTable th {
	padding:4px 10px;
	background-color:#4b8eac;
	text-align:left;
	border-bottom:1px solid #23262b;
}

.flightInfoTable td {
	padding:4px 10px;
	background-color:#3c4045;
	text-align:left;
	border-bottom:1px solid #23262b;
}

.flightInfoTable  tr td.even {
	background-color:#474b51;
}

.flightInfoTable tr.delayed td 
{
	background-color: #c9c429 !important;
	color: #212428 !important;
}

.flightInfoTable tr.cancelled td 
{
	background-color: #c62122 !important;
}

.toggleSwitch {
	float:right;
	width:20px;
	height:40px;
	margin-top:100px;
	margin-right:20px;
	cursor:pointer;
	background:url("downSwitch.png") no-repeat bottom right;
}

a.viewAll {
	display:block;
	float:left;
	width:220px;
	height:25px;
	background:#59beea url("findOutMore.gif");
	color:#fff;
	line-height:25px;
	padding:0 20px;
	margin-top:20px;
	margin-left:20px;
	font-weight:bold;
}

a.viewAll:hover {
	text-decoration:none;
}

.lastUpdated {
	float:right;
	width:610px;
	height:20px;
	margin-right: 80px;
	margin-top:29px;
	text-align:right;
	color:#bdbdbd;
}

#sortable {
	width:1005px;
}

.widget {
	background-color:#dad1c7;
	width:300px;
	height:245px;
	border-bottom:5px solid #163f7f;
	margin-bottom:30px;
	float:left;
	cursor:move;
	margin-right:35px;
}

.widgetLabel {
	margin-top:8px;
	display:block;
	font-weight:bold;
}

.widgetTxt {
	font-family:Arial, Helvetica, sans-serif;
	color:#31343b;
	font-size:13px;
	padding:4px;
	border:1px solid #96abb6;
	border-bottom:none;
	border-right:none;
	width:251px;
	margin-bottom:2px;
}

.highlight {
	background-color:#f9f8f5;
	width:290px;
	height:240px;
	float:left;
	margin-bottom:30px;
	border:5px dotted #dad1c7;
	margin-right:35px;
}

.mpuAd {
	float:right;
	width:300px;
	margin-bottom:30px;
	margin-right:35px;
}

.mpuAd img {
	display:block;
}

.widgetTitle {
	background-color:#163f7f;
	color:#fff;
	font-size:16px;
	height:45px;
	line-height:45px;
}

.widgetIcon {
	float:left;
	margin-left:20px;
	margin-top:7px;
	margin-right:5px;
}

.widgetImage {
	clear:both;
}

.widgetImage img {
	display:block;
}

.widgetText {
	padding:15px 10px 0 20px;
}

.widgetText a {
	display:block;
	width:220px;
	height:26px;
	background:#59beea url("findOutMore.gif");
	color:#fff;
	line-height:26px;
	padding:0 20px;
	margin-top:10px;
}

.widgetText a:hover {
	text-decoration:none;
}